/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.destra {
text-align:right;
}

/* prezzo e tasse incluse font più grande */

.tax-label
{
font-size:15px;
}

.product-prices .current-price {
    font-size: 40px;
    color: #000;
}



.thumbnail-container .product-price-and-shipping .price {
    font-size: 18px;
    font-weight: 800;
    color: #000;
}


/* nasconde prezzo originale e percentuale*/

.product-discount {
position: absolute;
left: -9999px;
}

.product-discount .regular-price {
position: absolute;
left: -9999px;
}

.has-discount .discount {
position: absolute;
left: -9999px;
}

.regular-price {
position: absolute;
left: -9999px;
}

.discount-percentage {
position: absolute;
left: -9999px;
}

.discount-product {
position: absolute;
left: -9999px;
}

/* Riduzione font menu Leo Megamenu – Movic */
body ul.nav.navbar-nav.megamenu.horizontal li a span.menu-title {
    font-size: 14px !important;
    line-height: 1.2 !important;
    padding: 6px 10px !important;
    white-space: nowrap !important;
}
